RubyGems Navigation menu

train-winrm 0.2.4

Allows applictaions using Train to speak to Windows using Remote Management; handles authentication, cacheing, and SDK dependency management.

Versionen:

  1. 0.2.12 - January 29, 2021 (13,5 KB)
  2. 0.2.11 - September 30, 2020 (13,5 KB)
  3. 0.2.6 - December 31, 2019 (12,5 KB)
  4. 0.2.5 - September 25, 2019 (12,5 KB)
  5. 0.2.4 - September 04, 2019 (12,5 KB)
Zeige alle Versionen (7 total)

Runtime Abhängigkeiten (2):

  • winrm ~> 2.0
  • winrm-fs ~> 1.0
  • Besitzer:

    Pushed by:

    Autoren:

    • Chef InSpec Team

    SHA 256-Prüfsumme:

    91b3be9fcef8be995fce9d39364a7ce757386c19a3e8b986594467ef7b09532d

    Downloads insgesamt 1.788.611

    Für diese Version 96.948

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Apache-2.0

    Erforderliche Ruby-Version: >= 0

    Links: